Subject: Ticket Assigned - no response
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:15:22 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no response merizza lyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  merizza lyn Bot:  Hi Merizza Lyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358075856 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557598786            11:46 AM, 15th Oct                   reem          
          Hi Merizza , Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           11:46 AM, 15th Oct                   reem                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (966557598756).   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.           11:48 AM, 15th Oct                   reem                   Hi Merizza , I'm not getting a response from you. Are we still connected?           11:51 AM, 15th Oct                   reem                   Hi Merizza , I have not received a response from you still, please confirm if we are still connected
 ?           11:53 AM, 15th Oct                   reem                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:55 AM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3228595